langcode: en
status: true
dependencies:
  config:
    - group.type.w4ct
id: w4ct-anonymous
label: Anonymous
weight: -102
internal: true
audience: anonymous
group_type: w4ct
permissions_ui: true
permissions: {  }
